h2,.Header,.header   {
  font-weight: bold;
  font-size: 22px;
  color: #fff;
  line-height: 26px;
}

h3,.SubHeader,.subheader{
  font-weight: normal;
  font-size: 16px;
  color: #fff;
  line-height: 20px;
}
p, li, td
{
color:#fff;
}

/* Main Styles */
td,body,p{
  font: 12px Arial, Helvetica, sans-serif;
  color: #fff;
  text-decoration: none; 
  line-height: 16px;
background-color:#40338d;
}

/* Links */
a{ color: #fff; text-decoration: underline;}
a:hover{ color: #fff; text-decoration: underline;}
